{
  "arch": "x86",
  "build": "py35h8543f46_0",
  "build_number": 0,
  "depends": [
    "python >=3.5,<3.6.0a0"
  ],
  "license": "BSD License 2-Clause",
  "license_family": "BSD",
  "name": "olefile",
  "platform": "linux",
  "subdir": "linux-32",
  "timestamp": 1505107527256,
  "version": "0.44"
}